/* ================= FAQ ================= */
.sec-faq {
    background-color: var(--cream);
}
.faq_accordion {
     gap: 20px;
    column-count:2;
}
.faq_accordion.faq_accordion--single
{
    column-count:unset;
}
.sec-faq-list .faq_accordion--single
{
    column-count:unset;
    max-width:1280px;
    margin:0 auto;
}
.sec-faq-list .faq_accordion--single .accordion_in:last-child{
    margin-bottom:0;
}

.faq_accordion .accordion_in {
    background-color: var(--white);
    border: 1px solid #E5E5E5;
    border-radius: 8px;
    overflow: hidden;
    margin-bottom:20px;
}

.faq_accordion .acc_head {
    padding: 24px 62px 24px 30px;
}

.sec-faq-list .faq_accordion .accordion_in.acc_active .acc_head {
    background-color: var(--cream);
}

.faq_accordion .faqquestion {
    font-size: 16px;
    font-weight: var(--font-weight-semibold);
    color: var(--black);
    line-height: 1.375;
}

.faq_accordion .acc_content {
    padding: 24px 30px;
    border-top:1px solid #E5E5E5;;
}

.faq_accordion .acc_content p {
    font-size: 16px;
    line-height: 1.5;
    color: var(--text-color);
}

.sec-faq-list .faq_accordion {
    flex-direction: column;
    width: 100%;
}

.sec-faq-list .faq_accordion .accordion_in {
    width: 100%;
}


/**/

@media (max-width:1599.98px) {

}

@media (max-width:1439.98px) {
    .faq_accordion{
        gap:12px;
    }
    .faq_accordion .accordion_in{
        margin-bottom:12px;
    }
    .faq_accordion .acc_head{
     padding:18px 40px 18px 18px;
    }
    .faq_accordion .acc_content{
        padding:18px 30px;
    }
    .acc_icon_expand{
        right:18px;
    }
}

@media (max-width:1199.98px) {
    .faq_accordion{
        column-count:1;
    }
}

@media (max-width:991.98px) {

}

@media (max-width: 767.98px) {
    .faq_accordion {
        flex-direction: column;
        gap: 14px;
    }

    

  
   

    .faq_accordion .acc_content {
        padding:18px;
    }
}


@media (max-width:575.98px) {

}